Código de OpenCompany
Rama main · réplica de lectura del repositorio original.
📄 .dockerignore · 3 KB📄 .env · 6 KB📄 .env.dev · 2 KB📄 .env.template · 18 KB📄 .gitattributes · 1 KB📁 .github 📄 .gitignore · 8 KB📄 .npmignore · 3 KB📁 .opencompany 📄 .python-version · 1 KB📁 .tmp_issue_validation 📄 CLAUDE.md · 369 KB📄 CONTRIBUTING.md · 33 KB📄 LICENSE · 2 KB📄 README.md · 15 KB📄 RFC-0001-UASTL-Universal-API-Schema-Translation-Layer.md · 55 KB📄 RFC-0002-AGENT-CONTEXT-AND-MEMORY.md · 17 KB📄 RFC-0003-OPENAI-COMPATIBLE-PROVIDER-CONTRACT.md · 37 KB📄 RFC-0004-TEMPORAL-SDK-FEATURE-ADOPTION.md · 113 KB📄 RFC-0005-EVENT-OS-ON-TEMPORAL.md · 148 KB📄 RFC-0006-TEMPORAL-DESIGN-PATTERNS.md · 838 KB📄 RFC-0007-APPROVALS-ON-TEMPORAL.md · 54 KB📁 assets 📁 bin 📄 bun.lock · 359 KB📄 bunfig.toml · 1 KB📁 cli 📁 client 📁 desktop 📄 docker-compose.yml · 2 KB📁 docker 📁 docs-internal 📁 docs 📁 gateway 📄 import.json · 35 KB📄 install.ps1 · 8 KB📄 install.sh · 9 KB📁 media 📄 package.json · 6 KB📄 pyproject.toml · 3 KB📁 scripts 📁 server 📄 uninstall.sh · 2 KB